cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

647
Views
1
Helpful
3
Replies
Nancy Saini
Cisco Employee

Plan to support ISE on Ubuntu16.04 LTS

One of my customer wants to know the information about the road map or future plan to support ISE on Ubuntu 16.04 LTS so that he can plan the deployment of his ISE. He is using ISE 2.3 with 10 nodes in deployment.

1 ACCEPTED SOLUTION

Accepted Solutions

Nancy,

We had requested an update to KVM support in the next release due out this winter. Unfortunately, that request did not make the cut.

Best Regards, Kevin

View solution in original post

3 REPLIES 3
Craig Hyps
Advocate

ISE software can be deployed on a supported hypervisor or directly on SNS-34x5/SNS-35x5 only. You cannot change the underlying OS Kernel for the hardware appliance.  Supported VMs are listed in ISE Install Guide.

/Craig

Nancy Saini
Cisco Employee

Thanks Craig for the reply.

Currently ISE supports Ubuntu 14.04 LTS in virtual environment platforms. I would like to know the future plan to support ISE on Ubuntu 16.04 LTS.

Nancy,

We had requested an update to KVM support in the next release due out this winter. Unfortunately, that request did not make the cut.

Best Regards, Kevin

View solution in original post

Content for Community-Ad